{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2680944",
  "tailles": [
    "M / 168-178 cm",
    "L / 178-188 cm"
  ],
  "name": "VTT Electrique Semi-Rigide Sunn Rage Shimano Deore 12V 625Wh 29″ Gris",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Fabriqué avec les meilleurs  alliages d’aluminium, le châssis du Sunn Rage coche toutes les cases. Une géométrie moderne et équilibrée : très grande maniabilité qui rend le pilotage facile et accessible à tous.",
  "image": "https://product-cdn-frz.alltricks.com/medium/944/680944/2680944/5407837",
  "mpn": "YFSUV34901",
  "gtin13": "3032651941576",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 168-178 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 3399.99,
      "mpn": "YFSUV34501",
      "sku": "2581575",
      "gtin13": "3032651941569",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805574-vtt_electrique_semi_rigide_sunn_rage_shimano_deore_12v_625wh_29___gris"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 178-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3399.99,
      "mpn": "YFSUV34901",
      "sku": "2581543",
      "gtin13": "3032651941576",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805574-vtt_electrique_semi_rigide_sunn_rage_shimano_deore_12v_625wh_29___gris"
    }
  ],
  "additionalProperty": {
    "poids": "20,5 kg",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Integrated 625Wh, 6061DB Alloy Edge Tubing Boost, 140 mm",
      "fourche": "RockShox Silver TK 140 mm"
    },
    "assistance électrique": {
      "moteur": "Bosch Permformance Line CX, 85 Nm",
      "batterie": "Bosch Powertube, 625Wh (amovible)"
    },
    "commande/ecran": "Bosch Purion 200",
    "transmission": {
      "manette de dérailleur": "Shimano, 1x12-vitesses",
      "dérailleur arrière": { "name": "Shimano Deore, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": "Shiamno Deore, 10-51 dts",
      "pédalier": "E*thirteen Plus 165 mm, 34 dts"
    },
    "équipements": {
      "freins": "Formula Cura 2, 2 pistons, 203/203 mm",
      "selle": "Sunn by DDK",
      "tige de selle": "Brute Dropper"
    },
    "roues": {
      "jantes": "29’’ Mach1 Trucky 30 30 mm 32 trous",
      "pneus": "Michelin Wild TR, 29x2,4″"
    },
    "direction": {
      "cintre": "Brute, 760 mm x 31.8 mm, Rise 15 mm",
      "potence": "Brute One CNC, 45 mm - 31.8 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 590, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1152, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 656, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 389, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 125, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 135, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1172, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 408, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1193, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 665, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 426, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    }
  ]
}
